package jp.sourceforge.cfneo.at4ie2;

public class BTRuntimeError extends Error {

	private static final long serialVersionUID = 1L;

	public BTRuntimeError(String errorMessage) {
		super(errorMessage);
	}
	public BTRuntimeError(Exception e) {
		super(e);
	}

}
